<?php
error_reporting(E_ERROR );
 if(!defined('sugarEntry'))define('sugarEntry', true);

 if (PHP_SAPI !== 'cli')
 {
 	die("");
 }
chdir(realpath(dirname(__FILE__)));
 
require_once('include/entryPoint.php'); 
require_once("include/database/MysqliManager.php");

global $suger_config;
$config = $sugar_config['dbconfig'];
global $sugar_config,$current_user;

$twinpolDB = "preDb_0dcc87940d3655fa574b253df04ca1c3";
$GLOBALS['db']->connect($config, true, $twinpolDB);

require_once ('modules/EcmSales/bimit_importEdiOrders.php');

return;